HPC Challenge Benchmark for Debian
----------------------------------

Please read /usr/share/doc/hpcc/README.txt.gz, especially
section 'Runtime configuration'.

An hpccinf.txt input file is provided as
/usr/share/doc/hpcc/examples/_hpccinf.txt.
Copy it into your current dir, tune it and launch hpcc using mpirun.openmpi:
$ mpirun.openmpi hpcc

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 13 Jun 2009 16:04:17 +0200
